/* Reset
----------------------------------*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
html { overflow-y: scroll; background: #FFF; }
ul,ol { list-style: none; }
caption,th { text-align: left; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
form { margin-bottom: 18px; }
form label { cursor: pointer; }
input, select, textarea { font-family: inherit; font-size: 13px; }
/*
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
input[type="radio"] { vertical-align: text-bottom; }
input { _vertical-align: text-bottom; }
input, button, textarea, select, optgroup, option { font-size: .9em; line-height: 1.4 !important; }
*/
button, input[type="submit"], input[type="reset"], input[type="button"], .form-submit, .form-input { *overflow: visible; _width: 0; padding: .2em .4em; }
input.form-checkbox, input.form-radio { margin: 3px 0.5ex; }
img { display: block; border: none; }
strong { font-weight: bold; }
em { font-style: italic; }
a { outline: 0; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }

/* Phrase
----------------------------------*/
abbr, acronym { padding: 0 0 1px; font-style: normal; border-bottom: 1px dotted #BBB; cursor: help; }
pre { margin: 10px 0; padding: 20px 30px; font-size: 14px; overflow: auto; text-align: left; color: #EEE; text-shadow: none; background: #21252a; -khtml-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; behavior:url(/sites/all/themes/freshtel/js/pie.htc); }
code { font-family: Inconsolata, Monaco, Courier, monotype; font-size: 100%; color: olive; }
pre code { color: #FFF; font-size: 14px; }

/* Admin menu
----------------------------------*/
#admin { font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Helvetica, Arial, sans-serif; background: #546574; }
#admin h3 { display: none; }
#admin ul.menu { margin: 0; padding: 0 50px; font-size: 12px; list-style: none; background: #222; border-width: 0; z-index: 10001; }
#admin ul.menu li { float: left; margin: 0; padding: 0; line-height: normal; list-style: none; background: none; border-width: 0; }
#admin ul.menu li a { display: block; width: auto; margin: 0; padding: 4px 8px 5px; font-weight: normal; color: #eee; background: none; border-width: 0; }
#admin ul.menu li a.active { color: #fff; background: #111; }
#admin ul.menu li a:hover, #admin ul.menu li a.active:hover, #admin ul.menu li li.expanded li a:hover, #admin ul.menu li li li.expanded li a:hover { color: #fff; background: #000; text-decoration: none; }
#admin ul.menu li li.expanded a:hover,
#admin ul.menu li li li.expanded a:hover { background: #000 url(../img/admin-menu-li.png) no-repeat 95% 50%; }
#admin ul.menu li ul { position: absolute; left: -999em; height: auto; width: 14em; margin: 0; padding: 0; font-size: 11px; font-weight: normal; list-style: none; background: #222; border-top: 1px solid #333; opacity: 0.9; -moz-opacity: 0.9; _filter:alpha(opacity=90); }
#admin ul.menu li ul li { position: relative; width: 14em; text-transform: none; list-style: none; background: none; border-bottom: 1px solid #333; }
#admin ul.menu li li.expanded { background: transparent url(../img/admin-menu-li.png) no-repeat 95% 50%; }
#admin ul.menu li ul li a { padding: 0.4em 8px; font-weight: normal; letter-spacing: 0; border-width: 0; }
#admin ul.menu li ul li ul { position: absolute; top: 0; margin-left: 14em; border-width: 0; border-left: 1px solid #333; opacity: 0.99; -moz-opacity: 0.99; _filter:alpha(opacity=99); }
#admin ul.menu li:hover ul ul, #admin ul.menu li:hover ul ul ul, #admin ul.menu li.over ul ul, #admin ul.menu li.over ul ul ul { left: -999em; }
#admin ul.menu li:hover ul, #admin ul.menu li li:hover ul, #admin ul.menu li li li:hover ul, #admin ul.menu li.over ul, #admin ul.menu li li.over ul, #admin ul.menu li li li.over ul { left: auto; }
#admin ul.menu li:hover, #admin ul.menu li li:hover, #admin ul.menu li li li:hover, #admin ul.menu li.over, #admin ul.menu li li.over, #admin ul.menu li li li.over { color: #fff; background: #000; }
#admin ul.menu li li.expanded:hover, #admin ul.menu li li.expanded.over { color: #fff; background: #000 url(../img/admin-menu-li.png) no-repeat 95% 50%; }
ul.tabs { margin: 0; padding: 0 50px 1px; font-size: 12px; list-style: none; background: #424242; border-width: 0; border-top: 1px solid #333; z-index: 100; opacity: .8; }
ul.tabs li { float: left; margin: 0; padding: 0; line-height: normal; list-style: none; background: none; }
ul.tabs li a { display: block; width: auto; margin: 0; padding: 3px 8px 4px; font-weight: normal; color: #BBB; background: none; border-width: 0; }
ul.tabs li a:hover, ul.tabs li.active a:hover { color: #FFF; background: #555; text-decoration: none; }
ul.tabs li.active a { color: #FFF; font-weight: normal; background: #333; border-width: 0; }
ul.secondary { margin: 0; padding: 0 50px 1px; font-size: 12px; background: #FFF; }
ul.secondary li { border-width: 0; padding: 0; }
ul.secondary li a:hover,
ul.secondary li.active a:hover { color: #555; background: #BBB; text-decoration: none; }
ul.secondary li.active a { color: #666; background: #DDD; border-width: 0; }
ul.links.inline { display: block; margin: 0 0 1.5em; font-size: 13px; }
ul.links li { padding: 0; background: none; }

/* Tool tips
----------------------------------*/
/*
.tipsy { padding: 5px; font-size: 11px; position: absolute; z-index: 100000; opacity: 0.9; -moz-opacity: 0.9; _filter: alpha(opacity=90); }
.tipsy-inner { padding: 4px 8px 5px 8px; background-color: black; color: white; max-width: 200px; text-align: center; border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; behavior:url(/sites/all/themes/freshtel/js/pie.htc); }
.tipsy-south { position: absolute; bottom: 0; left: 50%; margin-left: -4px; background: url(../img/tipsy.png) no-repeat bottom left; width: 9px; height: 5px; }
*/
.tipsy { padding: 5px; font-size: 11px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../img/tipsy.png); }
  .tipsy-inner { padding: 4px 8px 5px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; behavior:url(/sites/all/themes/freshtel/js/pie.htc); }
  .tipsy-south { background-position: bottom center; }


/* Drupal overrides
----------------------------------*/
.messages, .help { margin: 1em 0; padding: 5px 10px; font-size: 12px; line-height: 18px; background: #F0FFEB; border: 1px solid #BAE058; }
.help { padding: 5px 10px 0; background: #EBF4FF; border: 1px solid #99D9EB; }
div.warning { padding: 5px 10px; }
.messages ul, .messages li, .help ul, .help li { margin: 0; padding: 0; list-style: none; background: none; }
.messages p, .help p { margin: 0 0 5px; }
fieldset .messages { margin-top: 8px; }
div.admin .left { margin: 0; }
div.admin-panel { padding: 5px 0 15px; }
div.admin-panel .body { padding: 0; }
.item-list ul { margin: 10px 0 18px; list-style: none; }
.item-list ul li { margin: 0; padding: 0; list-style: none; background: none; }
#user-login-form { text-align: left; }
#user-login-form .item-list ul { font-size: 11px; }
td .form-item, td .item-list ul { margin: 0; }
fieldset.collapsible .form-item { margin-top: 0; }
li.expanded, li.collapsed, li.leaf { list-style: none; list-style-image: none; background: none; }
/*.form-item label { font-weight: bold; }*/
#autocomplete, #autocomplete ul, #autocomplete li { text-align: left; list-style: none; }
#autocomplete li { padding: 0 2px; list-style: none; font-size: 11px; }
.resizable-textarea { width: 100%; }
input.form-text, textarea.form-textarea { margin-bottom: 2px; }
.node-form .form-text { width:99%; }
ul.tips li { padding-left: 0; background: none; }
.draggable a.tabledrag-handle { background: none; border-width: 0; } 

html.js fieldset { margin: 0 0 18px 0; padding: 10px 18px; background: #F9F9F9; border-width: 0; border-top: 3px solid #EEE; }
html.js fieldset.collapsed { background: transparent; }
html.js fieldset fieldset.collapsed { background: #FFF; }
html.js fieldset.collapsible legend,
html.js fieldset.collapsed legend { font-size: 100%; display: inline; }
html.js fieldset.collapsible legend a { color: #666; padding: 2px 6px; background: #FFF; border: 2px solid #EEE; -khtml-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; behavior:url(/sites/all/themes/freshtel/js/pie.htc); }
html.js fieldset legend span { color: #666; padding: 2px 6px; font-weight: bold; background: #FFF; border: 2px solid #EEE; -khtml-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; behavior:url(/sites/all/themes/freshtel/js/pie.htc); }

html.js fieldset.collapsible legend a:hover,
html.js fieldset.collapsed legend a:hover { color: #333; }
html.js fieldset.collapsible .fieldset-wrapper { overflow: visible; position: relative; }

/* Vix Forms
----------------------------------*/
form { margin: 0 0 15px; padding: 16px 32px; background: #FFF; border-top: 1px solid #DDD; -khtml-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; behavior:url(/sites/all/themes/freshtel/js/pie.htc); }
input.form-text, .node-form .form-text, textarea.form-textarea, html.js .resizable-textarea textarea { padding: 3px 2px 2px 2px; font-size: 13px; border: 1px solid #BBB; }
input.borderless { border-color: #FFF; }
.vix-form { position: relative; font-size: 13px; text-shadow: none; }
html.js .vix-form fieldset { position: relative; padding: 10px 0; background: #FFF; }
/*.vix-form legend { display: none; }*/
.vix-form .form-item label, .vix-title { float: left; display: block; width: 180px; padding: 0; font-size: 14px; font-weight: normal; color: #4a5365; }
.vix-form .vix-description { font-size: 14px; }
.vix-form .form-item .description,
.vix-form .container-inline .description,
.vix-form .form-item .password-description { margin: 2px 0 0 180px; font-size: 11px; color: #777; }
.vix-form fieldset fieldset { margin: 0; padding: 0; border: 0 none; }
.vix-form fieldset fieldset .form-item { float: left; margin-right: 6px; }
.vix-form fieldset fieldset label { position: absolute; left: -10000px; }
.vix-form fieldset fieldset .form-item .description { margin: 2px; }
.vix-form .container-inline .description { clear: left; }
.vix-form .form-submit { margin: 0; }
.vix-form .container-inline div.form-item { float: left; margin: 0 6px 0 0; }
.vix-form .form-checkboxes, .vix-form .resizable-textarea, .vix-description { margin-left: 180px; }
.vix-form .form-item .vix-description .description,
.vix-form .vix-description .form-item .description { margin: 2px; }
.vix-form .resizable-textarea { width: 300px; }
.form-item input.form-checkbox { margin-right: 4px; }
.vix-form .form-item label.option { float: none; display: inline; margin-left: 180px; width: auto; }
.vix-form .form-radios,
.vix-form .form-checkboxes,
.vix-form img { margin: 0 0 0 180px; }
.vix-form .form-radios label.option,
.vix-form .form-checkboxes label.option { margin-left: 0; }
.vix-form .container-inline label.option { margin-left: 1em; }
.vix-form #edit-submit { margin: 0 1em 1em 180px; }
.vix-form .form-item input.error, .vix-form .form-item textarea.error, .vix-form .form-item select.error { border: 1px solid red; }
/*
html.js .vix-form fieldset.collapsible { margin-top: 28px; }
html.js .vix-form fieldset.collapsible legend, html.js .vix-form fieldset.collapsed legend { position: absolute; left: 0; top: -38px; margin: 0; padding: 0; }
@media screen and (-webkit-min-device-pixel-ratio:0) { html.js .vix-form fieldset.collapsible legend, html.js .vix-form fieldset.collapsed legend { top: -31px; } }
html.js .vix-form fieldset.collapsible legend a, html.js .vix-form fieldset legend span { padding: 0; font: bold normal 18px/18px Helvetica, Arial, sans-serif; color: #6f992c; background: none; border-width: 0; }
*/
.vix-form .form-admin .form-item label { color: #000; }
.form-admin { margin: 0 -10px; padding: 1em 10px 1px; background: #FAFAFA; }

#edit-path-wrapper { margin-left: 180px; }
#edit-path-wrapper .description { margin-left: 0; }
#edit-start-wrapper div label, #edit-finish-wrapper div label, .date-month .form-required, .date-day .form-required, .date-year .form-required, .date-hour .form-required, .date-minute .form-required { position: absolute; left: -9999px; }
.container-inline-date { margin: 1em 0; }

/* Clearing
----------------------------------*/
ul.menu:after, ul.tabs:after, .form-item:after { content: ".";  display: block;  height: 0; font-size: 1px; clear: both;  visibility: hidden; }
#admin ul.menu, ul.menu, ul.menu li, ul.tabs, ul.tabs li, .form-item { *zoom:1; }

/* IE Patches
----------------------------------*/
* html body { behavior:url("/sites/all/themes/freshtel/js/csshover3.htc"); }


* html.js .vix-form fieldset.collapsible { margin-top: 40px; }
* html.js .vix-form fieldset.collapsible legend, * html.js .vix-form fieldset.collapsed legend { position: relative; display: inline; left: 7px; top: 0; margin: 0 0 20px; padding: 0; }
* html.js .vix-form fieldset.collapsible legend a, * html.js .vix-form fieldset legend span { display: inline; color: #666; padding: 2px 6px; font: bold normal 14px/1.5 Helvetica, Arial, sans-serif; font-weight: bold; background: #FFF; border: 2px solid #EEE; -khtml-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; behavior:url(/sites/all/themes/freshtel/js/pie.htc); }
